Bug 11013 - evms_deactivate not compiled
: evms_deactivate not compiled
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/evms)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2007-03-05 10:52 by
Modified: 2007-06-17 10:59 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2007-03-05 10:52:33
По какой причине у нас не собирается evms_deactivate? Без него зачастую
грустно...
Для его построения достаточно добавить в spec строчки

%build
+make -C tests evms_deactivate
%install
+install -m 755 tests/evms_deactivate %buildroot%_sbindir

И в %files...
------- Comment #1 From 2007-03-11 15:56:06 -------
Костик, а дай Жене NMU, хай отбивается ;)
------- Comment #2 From 2007-03-11 17:25:56 -------
Reassign to maintainer. У меня нет полного дерева evms из сизифа.
------- Comment #3 From 2007-03-11 20:45:56 -------
fixed in 2.5.5-alt3
хотя польза от него сомнительна, imho
------- Comment #4 From 2007-03-11 21:37:15 -------
Я бы не сказал... Пока наш alterator-vm представляет собой, в основном, мину
замедленного действия без evms_deactivate очень сложно играть в этот квест...